body {
  background: url('../images/bg.png');
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  vertical-align: middle;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #dddddd;
}
del {
  text-decoration: line-through;
}
strong,
.bold {
  font-weight: bold;
}
.container {
  position: relative;
  width: 1126px;
  display: block;
  margin: 0 auto;
}
.screen-width {
  width: 100%;
  min-width: 1126px;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.img-holder {
  overflow: hidden;
}
.header-nav.header-product.header-smgb,
.header-product.header-smgb {
  background: rgba(1, 10, 18, 0.9) url('../images//line.png') no-repeat center bottom;
}
.header-nav.header-smgb .button-combe.button.btn-primary.btn-not {
  background: #13af60;
}
.header-nav.header-smgb .button-combe.button.btn-primary.btn-not:hover {
  background: #1ddd4e;
}
.smgb_main {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.5;
}
.smgb_main img {
  max-width: none;
  width: auto;
  height: auto;
}
.smgb_main h1,
.smgb_main h2,
.smgb_main h3,
.smgb_main h4,
.smgb_main h5,
.smgb_main h6,
.smgb_main .h1,
.smgb_main .h2,
.smgb_main .h3,
.smgb_main .h4,
.smgb_main .h5,
.smgb_main .h6 {
  font-family: inherit;
  font-weight: 600;
  line-height: 1.1;
  color: inherit;
}
.smgb_main h1 small,
.smgb_main h2 small,
.smgb_main h3 small,
.smgb_main h4 small,
.smgb_main h5 small,
.smgb_main h6 small,
.smgb_main .h1 small,
.smgb_main .h2 small,
.smgb_main .h3 small,
.smgb_main .h4 small,
.smgb_main .h5 small,
.smgb_main .h6 small,
.smgb_main h1 .small,
.smgb_main h2 .small,
.smgb_main h3 .small,
.smgb_main h4 .small,
.smgb_main h5 .small,
.smgb_main h6 .small,
.smgb_main .h1 .small,
.smgb_main .h2 .small,
.smgb_main .h3 .small,
.smgb_main .h4 .small,
.smgb_main .h5 .small,
.smgb_main .h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #a9a9a9;
}
.smgb_main h1,
.smgb_main .h1,
.smgb_main h2,
.smgb_main .h2,
.smgb_main h3,
.smgb_main .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.smgb_main h1 small,
.smgb_main .h1 small,
.smgb_main h2 small,
.smgb_main .h2 small,
.smgb_main h3 small,
.smgb_main .h3 small,
.smgb_main h1 .small,
.smgb_main .h1 .small,
.smgb_main h2 .small,
.smgb_main .h2 .small,
.smgb_main h3 .small,
.smgb_main .h3 .small {
  font-size: 65%;
}
.smgb_main h4,
.smgb_main .h4,
.smgb_main h5,
.smgb_main .h5,
.smgb_main h6,
.smgb_main .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.smgb_main h4 small,
.smgb_main .h4 small,
.smgb_main h5 small,
.smgb_main .h5 small,
.smgb_main h6 small,
.smgb_main .h6 small,
.smgb_main h4 .small,
.smgb_main .h4 .small,
.smgb_main h5 .small,
.smgb_main .h5 .small,
.smgb_main h6 .small,
.smgb_main .h6 .small {
  font-size: 75%;
}
.smgb_main h1,
.smgb_main .h1 {
  font-size: 36px;
}
.smgb_main h2,
.smgb_main .h2 {
  font-size: 30px;
}
.smgb_main h3,
.smgb_main .h3 {
  font-size: 24px;
}
.smgb_main h4,
.smgb_main .h4 {
  font-size: 18px;
}
.smgb_main h5,
.smgb_main .h5 {
  font-size: 14px;
}
.smgb_main h6,
.smgb_main .h6 {
  font-size: 12px;
}
.smgb_main p {
  margin: 0 0 10px;
}
.smgb_main .lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.smgb_main small,
.smgb_main .small {
  font-size: 85%;
}
.smgb_main mark,
.smgb_main .mark {
  background-color: #fcf8e3;
  padding: .2em;
}
.smgb_main .text-left {
  text-align: left;
}
.smgb_main .text-right {
  text-align: right;
}
.smgb_main .text-center {
  text-align: center;
}
.smgb_main .text-justify {
  text-align: justify;
}
.smgb_main .text-nowrap {
  white-space: nowrap;
}
.smgb_main .text-lowercase {
  text-transform: lowercase;
}
.smgb_main .text-uppercase {
  text-transform: uppercase;
}
.smgb_main .text-capitalize {
  text-transform: capitalize;
}
.smgb_main .text-underline {
  text-decoration: underline;
}
.smgb_main .text-clean {
  text-decoration: none;
}
.smgb_main .page-header {
  padding-bottom: 19px;
  margin: 0 0 20px;
  border-bottom: 1px solid #dddddd;
}
.smgb_main ul,
.smgb_main ol {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0;
}
.smgb_main ul ul,
.smgb_main ol ul,
.smgb_main ul ol,
.smgb_main ol ol {
  margin-bottom: 0;
}
.smgb_main .list-unstyled {
  padding-left: 0;
  list-style: none;
}
.smgb_main .list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.smgb_main .list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.smgb_main dl {
  margin-top: 0;
  margin-bottom: 20px;
}
.smgb_main dt,
.smgb_main dd {
  line-height: 1.42857143;
}
.smgb_main dt {
  font-weight: bold;
}
.smgb_main dd {
  margin-left: 0;
}
.smgb_main abbr[title],
.smgb_main abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #a9a9a9;
}
.smgb_main .initialism {
  font-size: 90%;
  text-transform: uppercase;
}
.smgb_main address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.42857143;
}
.smgb_main .popover {
  position: relative;
  cursor: pointer;
}
.smgb_main .popover > .popout {
  position: absolute;
  z-index: 1060;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.3);
  display: none;
}
.smgb_main .popover > .popout.top:before {
  position: absolute;
  z-index: 1;
  top: -14px;
  left: 50%;
  content: "";
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px dashed #fff;
  border-left: 7px solid transparent;
}
.smgb_main .popover > .popout.top:after {
  position: absolute;
  z-index: 0;
  top: -14px;
  left: 50%;
  content: "";
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px dashed #5b5b5b;
  border-left: 7px solid transparent;
}
.smgb_main .popover:hover > .popout {
  display: block;
}
.smgb_main .success,
.smgb_main .text-green,
.smgb_main a.text-green {
  color: #2db654;
}
.smgb_main .info,
.smgb_main .info-text {
  color: #3496d2;
}
.smgb_main .warning {
  color: #dc4a38;
}
.smgb_main .danger {
  color: #ff2727;
}
.smgb_main .text-orange,
.smgb_main a.text-orange {
  color: #f79516;
}
.smgb_main .text-gray,
.smgb_main a.text-gray {
  color: #a9a9a9;
}
.smgb_main .text-blue,
.smgb_main a.text-blue {
  color: #459dd7;
}
.smgb_main .text-red,
.smgb_main a.text-blue {
  color: #fc2229;
}
.smgb_main .text-link,
.smgb_main a.text-link {
  color: #111111;
}
.float_window {
  width: 550px;
  height: 280px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: url('../images//home/float_window_bg.png') no-repeat center;
  z-index: 999;
  transition: all .6s ease;
  transform: translateY(100%);
}
.float_window.float_no {
  background: none;
}
.float_window.on {
  transform: translateY(0%);
}
.float_window > div {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.float_window .float_pic {
  position: absolute;
  inset: 0px;
  box-sizing: border-box;
  padding: 0px;
  border: none;
  margin: auto;
  display: block;
  width: 0px;
  height: 0px;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: cover;
}
.float_window_close {
  position: absolute;
  right: 4px;
  top: 4px;
  width: 10px;
  height: 10px;
  cursor: pointer;
  padding: 5px;
  z-index: 5;
  background: transparent url('../images//home/float_close.png') no-repeat center;
  opacity: .4;
  transition: all .3s ease;
}
.float_window_close:hover {
  opacity: .6;
}
.float_window_download {
  z-index: 2;
  width: 180px;
  height: 35px;
  display: block;
  position: absolute;
  right: 12px;
  bottom: 52px;
  border-radius: 5px;
  background-image: linear-gradient(to right, #00ff90, #2cffb7);
  font: normal normal bold 12px/14px League Spartan;
  letter-spacing: 0px;
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s ease;
}
.float_window_download i {
  opacity: 0;
  transition: all .1s ease;
}
.float_window_download:hover {
  color: #000000;
  text-decoration: none;
  background-image: linear-gradient(to right, #00ff90, #47ffc0);
}
.float_window_download:hover i {
  width: 9px;
  height: 11px;
  background: url('../images//home/float_arrow.png') no-repeat center;
  display: block;
  margin-right: 10px;
  opacity: 1;
}
@media screen and (max-width: 550px) {
  .float_window {
    width: 100%;
    height: 140px;
  }
  .float_window.float_no {
    background: none;
  }
  .float_window_download {
    width: 150px;
    right: 2px;
    bottom: 12px;
  }
}
@media screen and (max-width: 1200px) {
  .smgb_main .container {
    width: 100%;
  }
  .smgb_main img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}
.smgb_main i {
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  background: url('../images/icons.png') no-repeat;
}
.smgb_main i.i-down {
  width: 22px;
  height: 17px;
  background-position: 0 -91px;
}
.smgb_main i.i-how {
  width: 27px;
  height: 32px;
  background-position: 0 0;
}
.smgb_main i.i-us {
  width: 32px;
  height: 26px;
  background-position: -39px 0;
}
.smgb_main i.i-faqs {
  width: 33px;
  height: 32px;
  background-position: -1px -40px;
}
.smgb_main i.i-feedback {
  width: 32px;
  height: 27px;
  background-position: -43px -45px;
}
.smgb_main i.i-map {
  width: 19px;
  height: 26px;
  background-position: -1px -126px;
}
.smgb_main i.i-phone {
  width: 22px;
  height: 23px;
  background-position: -37px -128px;
}
.smgb_main i.i-email {
  width: 22px;
  height: 23px;
  background-position: -2px -165px;
}
.smgb_main i.i-mark {
  width: 24px;
  height: 24px;
  background-position: -2px -198px;
}
.smgb_main i.i-recode {
  margin-left: -50px;
  width: 49px;
  height: 19px;
  background-position: 0px -241px;
}
.smgb_main i.i-errormsg {
  width: 16px;
  height: 16px;
  background-position: -52px -241px;
}
.smgb_main i.i-sendinfo {
  width: 16px;
  height: 16px;
  background-position: 0px -264px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 0 0;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 8px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
}
.btn.down {
  padding: 0px 35px;
  height: 60px;
  line-height: 60px;
  background-color: #13af60;
  font-size: 18px;
  box-shadow: 0px 10px 13px 0px rgba(0, 0, 0, 0.5);
}
.btn.down:hover {
  background-color: #14d171;
  color: #ffffff;
}
.btn.down i {
  float: inherit;
  display: inline-block;
  vertical-align: middle;
  margin-right: 18px;
}
.btn.new-down {
  width: 260px;
  height: 60px;
  line-height: 60px;
  border: solid #07fa08 1px;
  border-radius: 2px;
  font-size: 18px;
  color: #000;
  text-shadow: 0px 1px 0px rgba(177, 250, 178, 0.4);
  background-image: -moz-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  background-image: -webkit-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  background-image: -ms-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  box-shadow: 0px 9px 16px 0px rgba(1, 1, 1, 0.35);
}
.btn.new-down i {
  width: 14px;
  height: 18px;
  vertical-align: middle;
  float: inherit;
  margin-right: 10px;
  background: url(../images/overclock-cpu/down-icon.png);
}
.btn.new-down:hover {
  color: #000;
  background-image: -moz-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
  background-image: -webkit-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
  background-image: -ms-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
}
.btn.lear-more {
  width: 260px;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  background-color: #13af60;
  box-shadow: 0px 10px 13px 0px rgba(0, 0, 0, 0.5);
}
.btn.lear-more:hover {
  background-color: #14d171;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #ffffff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn > i {
  float: left;
}
@media screen and (max-width: 1200px) {
  .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .btn.down {
    padding: 0px 16px;
    height: 50px;
    line-height: 1.5;
  }
  .btn.lear-more {
    width: 90%;
    height: 50px;
    line-height: 60px;
    font-size: 16px;
  }
}
.btn-link {
  color: #459dd7;
  font-weight: normal;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #2984c0;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #a9a9a9;
  text-decoration: none;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
input[type="checkbox"] {
  display: none;
}
.fps-banner {
  position: relative;
  z-index: 0;
  height: auto;
  text-align: center;
  color: #fff;
  padding-bottom: 100px;
  background: url('../images/fqs-booster/banner.jpg') no-repeat top center / cover;
}
.fps-banner h2 {
  margin: 0;
  padding-top: 150px;
  font-size: 60px;
}
.fps-banner h3 {
  padding-top: 20px;
  font-size: 24px;
  line-height: 36px;
}
.fps-banner .btn {
  margin-top: 70px;
}
.fps-banner:after {
  position: absolute;
  content: "";
  width: 89px;
  height: 89px;
  right: 0;
  left: 0;
  bottom: -45px;
  margin: auto;
  background: url('../images/fqs-booster/arrow.png');
}
.fps-important {
  height: 590px;
  text-align: center;
  background: url('../images/fqs-booster/main-bg.png');
}
.fps-important h2 {
  margin: 0;
  font-size: 34px;
  padding-top: 110px;
}
.fps-important p {
  padding-top: 30px;
  padding-bottom: 45px;
  font-size: 16px;
  line-height: 30px;
}
.fps-important .fps {
  overflow: hidden;
  width: 899px;
  height: 92px;
  position: relative;
  margin: 0 auto 30px;
  font-weight: bold;
  line-height: 92px;
  text-align: left;
  font-size: 28px;
  text-indent: 30px;
}
.fps-important .fps .move {
  position: absolute;
  width: 34px;
  height: 34px;
  top: 29px;
}
.fps-important .fps span {
  position: relative;
  z-index: 3;
}
.fps-important .fps.red {
  color: #780b0b;
  background-color: #db1919;
}
.fps-important .fps.red .move {
  background-color: #1a1a1c;
  animation: move 1s infinite linear;
}
.fps-important .fps.block {
  color: #4a4949;
  background-color: #1c1c1c;
}
.fps-important .fps.block .move {
  background-color: #db1919;
  animation: moveblock 1s infinite linear;
}
.fps-important .mobile {
  display: none;
}
.fps-message {
  position: relative;
  overflow: hidden;
  margin-top: 85px;
}
.fps-message .left-message {
  float: left;
  width: 263px;
  margin-right: 50px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.fps-message .left-message dl {
  background-color: #fff;
}
.fps-message .left-message dl dt {
  height: 80px;
  line-height: 80px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-indent: 10px;
  background-color: #1c1c1c;
}
.fps-message .left-message dl dd a {
  display: block;
  position: relative;
  height: 54px;
  width: 243px;
  margin: 0 auto;
  font-size: 16px;
  color: #030b13;
  line-height: 54px;
  border-bottom: solid #e5e5ec 1px;
}
.fps-message .left-message dl dd a span {
  display: inline-block;
  font: inherit;
  color: inherit;
  line-height: 1.5;
}
.fps-message .left-message dl dd a:hover {
  text-decoration: none;
  color: #db1919;
}
.fps-message .left-message dl dd a:hover:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 6px;
  left: 0;
  bottom: 0;
  background-color: #db1919;
}
.fps-message .left-message dl dd.active a {
  text-decoration: none;
  color: #db1919;
}
.fps-message .left-message dl dd.active a:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 6px;
  left: 0;
  bottom: 0;
  background-color: #db1919;
}
.fps-message .left-message p {
  line-height: 30px;
}
.fps-message .left-message p a {
  color: #256bfa;
  text-decoration: underline;
}
.fps-message .left-message p i {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #256bfa url('../images/fqs-booster/prev.png') no-repeat center center;
}
.fps-message .left-message.on {
  position: fixed;
  top: 70px;
  z-index: 2;
}
.fps-message .left-message.bottom {
  position: fixed;
  z-index: 2;
  bottom: 245px;
}
.fps-message .right-message {
  float: right;
  width: 810px;
  padding-bottom: 50px;
}
.fps-message .right-message h2 {
  margin: 0;
  line-height: 80px;
  font-size: 34px;
}
.fps-message .right-message iframe {
  display: block;
  position: relative;
  width: 639px;
  height: 418px;
}
.fps-message .right-message dl {
  padding: 30px 0 50px 0;
  border-bottom: solid #c9c9c9 1px;
}
.fps-message .right-message dl dt {
  margin-bottom: 30px;
  font-size: 22px;
}
.fps-message .right-message dl dt img {
  margin-right: 5px;
}
.fps-message .right-message dl dt h3 {
  margin: 0;
  font-weight: bold;
}
.fps-message .right-message dl dt h4 {
  font-size: 22px;
  font-weight: bold;
}
.fps-message .right-message dl dt h4 span {
  display: inline-block;
  margin-right: 5px;
  width: 22px;
  height: 22px;
  font-size: 16px;
  text-align: center;
  line-height: 22px;
  vertical-align: top;
  color: #fff;
  background-color: #db1b1b;
  border-radius: 50%;
}
.fps-message .right-message dl dd {
  margin-bottom: 15px;
  font-size: 16px;
  color: #64696d;
  line-height: 26px;
}
.fps-message .right-message dl dd a:not(.btn) {
  color: #459dd7;
  text-decoration: none;
}
.fps-message .right-message dl dd a:not(.btn):hover {
  color: #2984c0;
  text-decoration: underline;
}
.fps-message .right-message dl dd.mobile {
  display: none;
}
.fps-message .right-message dl dd strong {
  color: #000;
}
.fps-message .right-message dl dd img {
  max-width: 100%;
  margin-top: 35px;
}
.fps-message .right-message dl dd .btn {
  margin-top: 30px;
}
.fps-message .right-message dl dd h4 {
  margin: 30px 0 0 0;
  height: 40px;
  color: #000;
  line-height: 40px;
  font-weight: bold;
  font-size: 18px;
  padding-left: 25px;
  background: url('../images/fqs-booster/tips.png') no-repeat left 13px;
}
.fps-message .right-message dl dd p {
  color: #030b13;
}
.fps-message .right-message dl dd ul {
  padding-left: 25px;
  line-height: 24px;
  font-size: 14px;
  color: #64696d;
  list-style-type: disc;
}
.fps-message .right-message dl dd ul li {
  list-style-type: disc;
}
.fps-message .right-message dl:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.float_window {
  width: 400px;
  height: 360px;
}
.float_window_close {
  right: 10px;
  top: 10px;
}
.float_window_download {
  width: 200px;
  height: 36px;
  right: 110px;
  bottom: 22px;
  border-radius: 5px;
  background-image: linear-gradient(to right, #00ff90, #2cffb7);
  font: normal normal bold 12px/14px League Spartan;
}
.float_window_download:hover {
  color: #000;
  text-decoration: none;
  background-image: linear-gradient(to right, #00ff90, #47ffc0);
}
@keyframes move {
  from {
    left: 0;
  }
  to {
    left: 1000px;
  }
}
@keyframes moveblock {
  from {
    left: 0;
  }
  to {
    left: 900px;
  }
}
@media screen and (max-width: 400px) {
  .float_window {
    width: 100%;
    height: 180px;
  }
  .float_window_download {
    width: 80%;
    left: 0;
    right: 0px;
    margin: 0 auto;
    bottom: 16px;
  }
}
@media screen and (max-width: 1200px) {
  .fps-banner {
    padding: 0 16px 60px;
  }
  .fps-banner h2 {
    padding-top: 40px;
    font-size: 36px;
    line-height: 1.5;
  }
  .fps-banner h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
  }
  .fps-banner .btn {
    margin-top: 40px;
  }
  .fps-important {
    height: auto;
    padding: 0 16px 50px;
    text-align: center;
    background-size: cover;
  }
  .fps-important h2 {
    font-size: 26px;
    padding-top: 50px;
  }
  .fps-important .fps {
    width: 100%;
  }
  .fps-important .mobile {
    margin-bottom: 20px;
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .fps-message {
    margin-top: 40px;
    padding: 0 16px;
  }
  .fps-message .left-message {
    display: none;
  }
  .fps-message .right-message {
    float: none;
    width: 100%;
  }
  .fps-message .right-message img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .fps-message .right-message h2 {
    line-height: 1.5;
    font-size: 22px;
  }
  .fps-message .right-message h3 {
    font-size: 16px;
    line-height: 1.5;
  }
  .fps-message .right-message h3 img {
    width: auto;
    max-width: none;
  }
  .fps-message .right-message iframe {
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  .fps-message .right-message dl dd {
    font-size: 16px;
    line-height: 1.5;
  }
  .fps-message .right-message dl dd.mobile {
    display: block;
  }
  .fps-message .right-message dl dd h4 {
    height: auto;
    font-size: 16px;
    line-height: 1.5;
    background-position: left center;
  }
}
